Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001845 [Piwigo] photos feature always 2010.09.09 22:09 2010.12.30 16:54
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.2.0RC1 Product Version 2.1.2
  Target Version 2.2.0RC1 Product Build
Summary 0001845: be able to delete photos added through synhronization
Description now we can delete photos added with ploader, but not those added through ftp synhronization
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004155)
svn (reporter)
2010.09.09 22:10

[Subversion] r6873 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1845 : be able to delete photos added through ftp synchronization
(0004187)
nikrou (developer)
2010.09.15 22:08

PostgreSQL needs single quote to embrace values:

AND path NOT LIKE "http%"

It must be : AND path NOT LIKE 'http%'
(0004189)
rvelices (developer)
2010.09.16 09:56

OK. I will make the change ...
(0004195)
svn (reporter)
2010.09.16 19:24

[Subversion] r6946 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 1845: be able to delete photos added through synhronization (postgres compatibility)
(0004603)
svn (reporter)
2010.12.30 16:54

[Subversion] r8398 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2089: report feature:1845 in the new Batch Manager.

+ once the photos are deleted, redirect the page to reset the current photo set
and avoid being on an empty 2nd page.

- Issue History
Date Modified Username Field Change
2010.09.09 22:09 rvelices New Issue
2010.09.09 22:09 rvelices Status new => assigned
2010.09.09 22:09 rvelices Assigned To => rvelices
2010.09.09 22:09 rvelices browser => any
2010.09.09 22:09 rvelices Web server => Apache 1.3.x
2010.09.09 22:10 svn Checkin
2010.09.09 22:10 svn Note Added: 0004155
2010.09.09 22:11 rvelices Status assigned => closed
2010.09.09 22:11 rvelices Resolution open => fixed
2010.09.09 22:11 rvelices Fixed in Version => 2.2
2010.09.15 22:08 nikrou Note Added: 0004187
2010.09.15 22:08 nikrou Status closed => feedback
2010.09.15 22:08 nikrou Resolution fixed => reopened
2010.09.16 09:56 rvelices Note Added: 0004189
2010.09.16 19:24 svn Checkin
2010.09.16 19:24 svn Note Added: 0004195
2010.09.17 11:10 rvelices Status feedback => closed
2010.09.17 11:10 rvelices Resolution reopened => fixed
2010.09.17 11:10 rvelices Status closed => feedback
2010.09.17 11:10 rvelices Resolution fixed => reopened
2010.09.17 11:10 rvelices Status feedback => closed
2010.09.17 11:10 rvelices Resolution reopened => fixed
2010.12.30 16:54 svn Checkin
2010.12.30 16:54 svn Note Added: 0004603


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker